@echo off
if "%WGDEV%" == "" goto BADENV
if "%WGMAN%" == "" goto BADENV
if "%WGNT%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=VB -DCMP=VB30 -DCLIENT %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKVBC.BAT - You need to set up proper environment variables!
:DONE
